body {
  background: #fff;
}

a {
  color: #6B6B6B;
}

.full-width_nav {
  background-color: #7CBE5B;
}

.header-title {
  color: #6B6B6B;
}

.navbar li a {
  color: #f2f2f2;
}

.navbar li a:hover {
  color: white;
}


.container-header .social-bar {



  /*& .go-top {
      & [class^="flaticon-"] {
        color: color(var(--overlayColor) alpha(-70%));
      }
    }*/
}


@media(max-width: 769px) {

  .container-header .social-bar {
    border-color: #6B6B6B;
    background: #7CBE5B;
  }
}


.container-header .social-bar .go-top {
  background: rgba(255,255,255,0.7);
  border-color: #898989;
}


@media(max-width: 1016px) {

  .container-header .social-bar .go-top {
    border: 0;
  }
}


.container-header .social-bar .go-top .flaticon-arrow {
  color: #898989;
}


@media(max-width: 1016px) {

  .container-header .social-bar .go-top .flaticon-arrow {
    color: rgba(243, 248, 232, 0.6);
  }
}


@media(max-width: 769px) {

  .container-header .social-bar .go-top {
    background: transparent;
  }
}


.container-header .social-bar a [class^="i-udn"],
			.container-header .social-bar a [class^="flaticon-"] {
  //color: rgba(243, 248, 232, 0.9);
}


@media(max-width: 769px) {

  .container-header .social-bar a [class^="i-udn"],
			.container-header .social-bar a [class^="flaticon-"] {
    color: rgba(243, 248, 232, 0.6);
    transition: background .3s ease;
  }

  .container-header .social-bar a [class^="i-udn"]:active, .container-header .social-bar a [class^="flaticon-"]:active {
    background: #F3F8E8;
  }
}


@media(max-width: 769px) {

  .container-header .social-bar a:hover .flaticon-facebook {
    color: rgba(212, 212, 212, 0.6);
  }
}


@media(max-width: 769px) {

  .container-header .social-bar a:hover .flaticon-line {
    color: rgba(212, 212, 212, 0.6);
  }
}


@media(max-width: 769px) {

  .container-header .social-bar a:hover .flaticon-google {
    color: rgba(212, 212, 212, 0.6);
  }
}


.horizon-item.on {
  background: #f2f2f2;
}


.horizon-item.on a {
  color: #7CBE5B;
}



/* content */

/*.full-width_content {
  background-color: var(--overlayColor);
}*/
.container-content {
  background-color: #F4F7DC;
}

.content-title h2,
.content-title h1 {
  color: #6B6B6B;
}
.line_60 {
  border-color: #6B6B6B;
}
.text-content .caption {
  color: #f5f5f5;
}
.text-content.small-content .caption {
  color: #5E5E5E;
}
.caption-right {
  background: #F3F8E8;
}
.text-content time {
  color: #d4d4d4;
}
.title-list .title-heading {
  background: #F3F8E8;
  color: #6B6B6B;
}
.title-list li {
  color: #6B6B6B;
}
.full-width_footer {
  color: #f2f2f2;
  background: #7CBE5B;
}
.slide-paragraph, .slide-title a, .slide-title {
  color: #f5f5f5;
}
.timeline {
  color: #6B6B6B
}
.timeline h3 {
  color: #5E5E5E;
}
.timeline:before {
  background: #7CBE5B;
}
.timeline .timeline-item .timeline-icon {
  background: #7CBE5B;
}
.timeline .timeline-item .timeline-content {
  border-bottom: 1px solid rgba(94, 94, 94, 0.30000000000000004);
}
.horizon-swiper polygon {
  fill: #6B6B6B;
}

.video-vue-container {
  background-color: #F4F7DC;
}

.video-list .video-selector .video-img i.active {
  color: #7CBE5B;
}
.video-list .video-selector figcaption {
  color: #5E5E5E;
}

/* burger*/

.menu-toggle {
  /*background: var(--containerColorOverlay);*/
  /*border-color: color(var(--blackColor) alpha(-90%));*/
}

.menu-toggle .bar {
  background: #6B6B6B;
}

.menu-toggle .bar:nth-child(2):after {
  background: #6B6B6B;
}

/* table */

table, th, td {
  border-color: #6B6B6B;
}
.rwd-table {
  color: #6B6B6B;
}


/*vote*/
.vote_body {
  color: #5E5E5E
}
.vote_body:not(:only-of-type) .vote_title:before {
  background-color: #7CBE5B;
  color: #f5f5f5;
}
.vote_body h3 {
  color: #6B6B6B;
}
.vote_body p {
  color: #5E5E5E !important;
}
.vote_body .vote_opt li .check {
  border-color: rgba(94, 94, 94, 0.4) !important;
}
.vote_body .vote_opt li input[type="checkbox"]:checked ~ .check,
      .vote_body .vote_opt li input[type="radio"]:checked ~ .check {
  border-color: #5E5E5E !important;
}
.vote_body .vote_opt li input[type="checkbox"]:checked ~ .check:before, .vote_body .vote_opt li input[type="radio"]:checked ~ .check:before {
  background: #5E5E5E !important;
}

.vote_bar li .vote_name {
  color: #5E5E5E !important;
}

.vote_attach .vote_attach_time {
  color: #5E5E5E !important;
}

.verifyArea {
  color: #5E5E5E !important;
}

.sendbtn {
  border-color: #6B6B6B !important
}

.sendbtn a {
  color: #f5f5f5 !important;
  border-color: #6B6B6B !important;
}
